<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="97">
    <author>MN_Omar_Pixxldesign</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kemper 475 Plus</en>
    </title>
     <description>
        <en><![CDATA[The ideal header for harvesting high-yielding maize.

With a working width of 7.50 m, the 475plus can harvest up to 10 rows of maize at 75 cm row spacing. The two, small outer conveying drums, which reliably transfer the maize inwards towards the large drums, are a special feature.
Prise: 114.500 $
Working width: 7.5m - 10rows

]]></en>
    </description>
    <iconFilename>store_plus475.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/plus475.xml"/>
    </storeItems>	
	
<l10n>
<text name="configuration_decal"> <en>Decal</en> <de>Aufkleber</de> </text>
<text name="configuration_kemper"> <en>Kemper</en> <de>Kemper</de> </text>
<text name="configuration_johndeere"> <en>John Deere</en> <de>John Deere</de> </text>
<text name="configuration_newholland"> <en>New Holland</en> <de>New Holland</de> </text>
</l10n> 	
</modDesc>
